Difference between revisions of "Login AT Requirements"

From Login VSI Documentation
Jump to: navigation, search
(Management Console)
Line 8: Line 8:
 
*VMware ESXi 6.5 or higher
 
*VMware ESXi 6.5 or higher
  
The virtual appliance also needs the following hardware:
+
The virtual appliance also needs the following resources:
 +
 
 +
'''Hardware'''
 
*2(v)CPUs
 
*2(v)CPUs
 
*4GB RAM
 
*4GB RAM
Line 15: Line 17:
 
===Target Machine===
 
===Target Machine===
  
The target machine(s) execute the client script and validates the applications in a recipe. These machines have the following requirements:
+
The target machine(s) execute the client script and validates the applications in a recipe. They have the following requirements:
  
 
'''Hardware'''
 
'''Hardware'''
Line 34: Line 36:
 
**Not compatible with Internet Explorer
 
**Not compatible with Internet Explorer
  
'''Note''': We recommend that you do not manage Login AT via any target machines, as it may interfere with the application reference capture process.
+
'''Note''': We recommend that you do not manage Login AT via any target machines, as it may interfere with the reference capture process.

Revision as of 09:30, 11 July 2018

Login AT has the following requirements for the virtual appliance, target machines and management console.

Virtual Appliance

The virtual appliance acts as the main server and hosts the configuration, captures the references, compares the references and provides the results.

To deploy the virtual appliance, you will need:

  • VMware ESXi 6.5 or higher

The virtual appliance also needs the following resources:

Hardware

  • 2(v)CPUs
  • 4GB RAM
  • 1GB free disk space

Target Machine

The target machine(s) execute the client script and validates the applications in a recipe. They have the following requirements:

Hardware

  • 2(v)CPUs
  • 4GB RAM
  • 1GB free disk space

Software

  • Microsoft Windows Server 2016
  • Microsoft Windows 10
  • Microsoft .NET Framework 4.5.2
  • Microsoft PowerShell version 3, 4 or 5

Management Console

Login AT Management Console is accessed via the Internet and can be run from any machine with a compatible browser:

  • Compatible with Chrome, Edge and Firefox
    • Not compatible with Internet Explorer

Note: We recommend that you do not manage Login AT via any target machines, as it may interfere with the reference capture process.